<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Surprise Detection</title>

    <script src="video.js" type="text/javascript"></script>
    <style media="screen" type="text/css">
      #output{border: dotted 1px #ccc; overflow-x: auto; }
      #olist{list-style: none; }
      #out{border:1px dotted; width:100%}
      #controls ul li{display:inline; list-style-type:none;} 
      #summary{overflow-x:auto;}
      body {margin:auto;width:80%; margin-top:10px;}
      #video{margin:auto;}
    </style>

  </head>

  <body>      
    <h1>Select Summary Images</h1>
    Select frames from this video which you think best summarize its contents. The first image is always
    in the summary. 

    <video id="video" width="800" height="600" controls="controls" preload="auto">
      <!--source src="videos/oz/movie.webm" type="video/webm" /-->
            <source src="videos/oz/movie.mp4" type="video/mp4" />
        <!-- source src="videos/1.ogv" type="video/ogg" / -->
            Your browser does not support the video tag.
    </video>

    <div id="controls">
      <ul>
        <li class="time"><span id="timer">1</span> sec. </li>
        <li class="select"><button onclick="onSelect()">Select</button></li>
      </ul>
    </div>

    <br>

    <h2>Summary</h2>
    <div id="summary">
      <table id="out">
      </table>
    </div>

    <hr>
    <address><a href="mailto:yogesh@cim.mcgill.ca">Yogesh Girdhar</a></address>
<!-- Created: Tue Jun  4 15:51:09 EDT 2013 -->
<!-- hhmts start -->
Last modified: Wed Jun  5 18:49:37 EDT 2013
<!-- hhmts end -->
  </body>
</html>
